include ':app'
include ':libraries:LGLibrary'
include ':libraries:QQShare'
include ':libraries:Matisse'
include ':vspace-bridge:vspace'
include ':module_core'
include ':module_common'
include ':module_login'
include ':module_setting'
include ':module_setting_compose'
include ':module_feedback'
include ':ndownload'
include ':module_core_feature'
include ':module_lib'
include ':module_sensors_data'
include ':feature:vpn'
include ':feature:pkg'
include ':feature:floating-window'
include ':feature:beizi_startup_ad'
include ':feature:beizi_lib'
